body { margin: 0px;}

#header {
    background: linear-gradient(to bottom, red, black);
    border: 1px solid black;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: arial;
    color: white;
    margin-top: 1px;
}
#content {
    background-color: rgb(85, 84, 84);
    float: left;
    width: 40%;
    padding: 10px;
}
#sidebar {
    background-color: rgb(71, 70, 70);
    float: right;
    width: 30%;
    padding: 10px;
}
#footer {
    background-color: rgb(177, 23, 23);
    border: 1px solid black;
    padding: 20px;
    font-family: arial;
    margin-top: 40px;
    width: 100%;
}
#main {
    font-family: Arial;
    justify-content: space-between;
    overflow: auto;
    margin-top: 20px;
}